<mat-dialog-content *ngIf="completedAppsDialogData.isReferralHistory">
    <app-referral-history-grid [pactApplicationId]="completedAppsDialogData.pactApplicationId">
    </app-referral-history-grid>
  </mat-dialog-content>
  <mat-dialog-content *ngIf="!completedAppsDialogData.isReferralHistory">
    <app-housing-application-supporting-documents
      [housingApplicationSupportingDocumentsData]="completedAppsDialogData.housingApplicationSupportingDocumentsData"
      [canShowPostApprovalUpload]="!completedAppsDialogData.isCASAgency">
    </app-housing-application-supporting-documents>
  </mat-dialog-content>
  <br>
  <mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
      <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
    </div>
  </mat-dialog-actions>